/* 
    Document   : base.css
    Created on : 29/10/2010, 9:05:12 AM
    Author     : Jason Fonseca
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
body{
    font-family: "proxima-nova-1", "proxima-nova-2", Helvetica, Arial, sans-serif;
    color: white;
    font-size: 16px;
}
h1,h2,h3,h4,h5,h6,p{
    margin:0 0 10px 0;
    padding:0;
    font-family: "proxima-nova-1", "proxima-nova-2", Helvetica, Arial, sans-serif;

}
h1{
    font-size:36px;
    font-weight:lighter;
    font-style: italic;
}
h2{
    font-size:24px;
    font-weight:lighter;
    font-style: italic;
}
h3{
    font-size:19px;
    font-weight:lighter;
    font-style: italic;
}
h3.underlined{
    padding:0 0 5px 0;
    margin:0 0 10px 0;
    border-bottom:1px dotted #990000;
}
h4,h5,h6{
    font-size:16px;
    font-weight:normal;
}
p{
    line-height:22px;
}
a{
    color: white;
    text-decoration: none;
}
a:hover{
    color: #3ca4f9;
}
.content ul{
    list-style: disc;
    list-style-position: outside;
}
.content ul li{
    margin-left: 1em;
    line-height: 150%;
}
.content ol{
    list-style:decimal;
}
.rounded{
    -webkit-border-radius: 10px;
    -moz-border-radius:10px;
    border-radius: 10px;
}
.rounded-topleft{
    -webkit-border-radius: 10px 0 0 0 ;
    -moz-border-radius-topleft: 10px;
    border-radius: 10px 0 0 0 ;
}
.rounded-topright{
    -webkit-border-radius: 0 10px 0 0;
    -moz-border-radius-topright:10px;
    border-radius: 0 10px 0 0;
}
.rounded-bottomright{
    -webkit-border-radius: 0 0 10px 0;
    -moz-border-radius-bottomright: 10px;
    border-radius: 0 0 10px 0;
}
.rounded-bottomleft{
    -webkit-border-radius: 0 0 0 10px;
    -moz-border-radius-bottomleft:10px;
    border-radius:  0 0 0 10px;
}

/* BUTTON
	------------------------*/
.button{
    height: 35px;
    width:141px;
    display: inline-block;
    line-height: 35px;
    background: transparent url(../images/button.png) no-repeat 0 0;
    text-align:center;
    text-transform:uppercase;
    font-size: 13px;
    font-weight: bold;
}
.button:hover{
    color: white;
}
.button:active{
    margin-bottom: -1px;
}
#tinymce, body.mcecontentbody {
    background-color: #016DC5 !important;
}
#services{
    font-style: italic;
    font-weight: lighter;
    font-size: 20px;

}
#services ul{
    list-style: none;
}
#services ul li{
    margin-left: 0;
}
#footer{
    font-size: 13px;
    line-height: 18px;
}
#menu li ul.level-1 li a{
    font-size: 13px;
    line-height: 18px;
    text-transform: capitalize;
}
#footer h1{
    font-style: normal;
    font-size:13px;
}